@charset "utf-8";

/***********************************************/
/***************** UNIVERSEL *******************/
/***********************************************/

.contact_bloc {
    display: flex;
    justify-content: center;
    min-height: 100px;
    margin-top: 80px;
    padding-top: 40px;
    padding-bottom: 40px;
    width: -webkit-fill-available;
	width: -moz-available;
	width: fill-available;
}

.contact_map {
    width: 440px;
    border: 1px solid #ccc;
    border-radius: 6px 0px 0px 6px;
}

.contact_map iframe {
    border-radius: 6px 0px 0px 6px;
}

.contact_info {
    display: flex;
    width:680px;
    background-color: #FFF;
    border: 1px solid #ccc;
    border-radius: 0px 6px 6px 0px;
    justify-content: space-evenly;
    flex-direction: row;
}

/***********************************************/
/**************** ORDINATEUR *******************/
/***********************************************/

@media screen and (min-width: 1024px) {



}

/***********************************************/
/**************** SMARTPHONE *******************/
/***********************************************/

@media screen and (min-width: 100px) and (max-width: 1023px) and (orientation: portrait) {

.contact_bloc {
    flex-direction: column;
    margin: 200px 40px;
}

.contact_map {
    width: -webkit-fill-available;
    width: -moz-available;
    width: fill-available;
    border-radius: 20px 20px 0px 0px;
}

.contact_map iframe {
    width: -webkit-fill-available;
    width: -moz-available;
    width: fill-available;
    height:800px;
    border-radius: 20px 20px 0px 0px;
}

.contact_info{
    width: -webkit-fill-available;
    width: -moz-available;
    width: fill-available;
    border-radius: 0px 0px 20px 20px;
    flex-direction: column;
}

}